body{
    margin: 0;
    padding: 0;
    font-family: "IBM Plex Mono", monospace;
    color: rgb(255, 255, 255);
    font-size: 16px;
}

.text_right, .text_left{
    font-weight: 200;
}

.text_bold{
    font-weight: 600;
}

.text_left, .text_bold{
    text-align: left;
}

.text_right{
    text-align: right;
}

p{
    margin: 0;
    padding: 10px 10px 15px 10px;
    z-index: 3;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 4px;
}

#first{
    margin-top: 3px;
}

a{
    color: rgb(255, 255, 255);
    text-decoration: none;
}

p, a{
    opacity: 60%;
}

.item{
    width: 100vw;
    margin: 0;
    padding: 0;
    z-index: 2;
}

.grid{
    display: flex;
    width: 100vw;
    margin: 0;
    padding: 0;
    gap: 6px;
    padding-bottom: 5px;
    z-index: 2;
}

.grid > div{
    flex: 1 1 auto;
    height: 30vw;
    overflow: hidden;
}

.grid img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

#backdrop{
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background-image: url("content/images/backdrop.png");
    background-repeat: repeat-y;
    background-position: top center;
    background-size: contain;
    z-index: 1;
}

#background-color{
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgb(0, 0, 0);
    z-index: 0;
}

body > *:not(#backdrop):not(#background-color){
    position: relative;
    z-index: 2;
}

.animated-text.animate{
    animation: textHighlight 2s ease-in-out infinite;
}

#first{
    font-size: 18px;
}

@keyframes textHighlight {
    0% {
        opacity: 60%;
    }
    35% {
        opacity: 20%;
    }
    100% {
        opacity: 60%;
    }
}